# 🔱 Jobber Atlantis Components

Atlantis is a component library designed and maintained by
[Jobber](https://getjobber.com).

---

This package contains the base set of [React components](https://reactjs.org/)
for Atlantis.

## Installation

To install this package into your project with [npm](https://www.npmjs.com/)
run:

```sh
npm install @jobber/components
```

## Usage

Import and render an Atlantis component:

```tsx
import React from "react";
import { Switch } from "@jobber/components/Switch";

export default function MyComponent() {
  return <Switch />;
}
```

## Further Reading

More information on Atlantis can be found at
[https://atlantis.getjobber.com](https://atlantis.getjobber.com).
